# backup configuration
cloud.admin.tenant.backup.id=dbf3a0bfac131438009dffc4d50c4c3b

#tenant creation parameters 
#cloud.admin.tenant.creation.algorithm=org.exoplatform.cloudmanagement.admin.creation.LowestLoadFactorTenantCreationAlgorithm
cloud.admin.tenant.creation.maximum.simultaneousonas.creation=1
cloud.admin.configuration.suspend.time=172800000

# front-end server location
cloud.admin.frontend.server.host=localhost
cloud.admin.frontend.server.port=80

# directories for saving working information
cloud.admin.tenant.queue.dir=${cloud.admin.data.dir}/cloud-admin/queue/
cloud.admin.appservers.configuration.dir=${cloud.admin.configuration.dir}/application-servers/

# authorization for application servers
# this setting will be removed  
admin.agent.auth.username=root
admin.agent.auth.password=gtn

# settings for confirmation mail
cloud.admin.mail.host=smtp.gmail.com
cloud.admin.mail.port=465
cloud.admin.mail.transport.protocol=smtp
cloud.admin.mail.smtp.socketFactory.class=javax.net.ssl.SSLSocketFactory
cloud.admin.mail.smtp.socketFactory.fallback=false
cloud.admin.mail.smtp.socketFactory.port=465
cloud.admin.mail.smtp.auth=true
cloud.admin.mail.smtp.auth.username=exo.plf.cloud.test1@gmail.com
cloud.admin.mail.smtp.auth.password=exo.plf.cloud.test112321
cloud.admin.mail.sender=eXo Platform Cloud <exo.plf.cloud.test1@gmail.com>
cloud.admin.mail.confirmation.template=${cloud.admin.configuration.dir}/template-confirmation-mail.html
cloud.admin.mail.confirmation.subject=Your eXo Platform Cloud Domain
cloud.admin.mail.registration.template=${cloud.admin.configuration.dir}/template-registration-mail.html
cloud.admin.mail.registration.subject=Your eXo Platform Cloud Domain
cloud.admin.mail.admin.email=exo.plf.cloud.test2@gmail.com
cloud.admin.mail.admin.error.template=${cloud.admin.configuration.dir}/template-cloud-admin-error-mail.html
cloud.admin.mail.admin.error.subject=Cloud-admin error
cloud.admin.mail.admin.maintenance.template=${cloud.admin.configuration.dir}/template-cloud-admin-maintenance-mail.html
cloud.admin.mail.admin.maintenance.subject=Application server is ${server.state}, but it is ${server.maintenance}

# settings for HAProxy (wrapped from Cloud-IDE)
cloud.admin.haproxy.enable=false
#cloud.admin.haproxy.ssh.hostname=node1vm.cloud.exoplatform.com.ua
#cloud.admin.haproxy.ssh.username=hamanager
#cloud.admin.haproxy.ssh.userpassword=haproxyadmin
#cloud.admin.haproxy.cmd.status=sudo service haproxy status
#cloud.admin.haproxy.cmd.result=running
#cloud.admin.haproxy.cmd.start=sudo service haproxy start
#cloud.admin.haproxy.cmd.start.result=Started
#cloud.admin.haproxy.cmd.reload=sudo service haproxy reload
#cloud.admin.haproxy.cmd.reload.result=[ALERT]
#cloud.admin.haproxy.conf.dir=/etc/haproxy/
#cloud.admin.haproxy.conf.file=haproxy.cfg
#cloud.admin.haproxy.conf.default.file=${cloud.admin.configuration.dir}/haproxy-default.cfg
#cloud.admin.haproxy.conf.logging=false
#cloud.admin.haproxy.domain=cloudide.exoplatform.com
#cloud.admin.haproxy.cloud-admin.addr=node1vm.cloud.exoplatform.com.ua:8080
#cloud.admin.haproxy.default.host=node3vm.cloud.exoplatform.com.ua:8080
